Subject: RE: Ticket Audits - Oct 30 2021
From: "Sara Aknooni (SRAK)" <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: "Heta Nyrhinen (HNYR)" <[email-masked]>, "Josephine Veena Dorairaj (JVDO)" <[email-masked]>, Saurabh Dadu <[email-masked]>, deeksha <[email-masked]>
Date: Mon, 1 Nov 2021 08:28:53 +0000

Hi Pritish,

Thank you for the update.
Please let us know if you need further helps.

Best regards
Sara Aknooni (SRAK)
Team Manager Global Support, Global Support& Service
+45 4470 0124
EPOS Group A/S * Industriparken 27 * DK-2750 Ballerup * Denmark
<https://www.eposaudio.com/>
eposaudio.com<https://www.eposaudio.com/> * Follow us here
<https://www.facebook.com/eposenterprise>   <https://twitter.com/eposaudio>    <https://www.linkedin.com/company/eposaudio>    <https://www.instagram.com/eposaudio/>    <https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>

From: Pritish Nandi <[email-masked]>
Sent: Monday, November 1, 2021 7:20 AM
To: Sara Aknooni (SRAK) <[email-masked]>
Cc: Heta Nyrhinen (HNYR) <[email-masked]>; Josephine Veena Dorairaj (JVDO) <[email-masked]>; Saurabh Dadu <[email-masked]>; deeksha <[email-masked]>
Subject: Re: Ticket Audits - Oct 30 2021

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Sara,

You are welcome. Yes, you are true in saying that because the German Team is mainly new and needs a lot of experience. However, with Sebastian's help, we will get there. He is mentoring both the new agents
along with Pravesh.

As I get mostly busy with new hire training and other operational work I have assigned a mentor for each agent. This way I know who to question and what to expect. This is what we have till now.

Agents
Mentor
Tudor
Sebastian
Emilian
Pravesh
Ritesh
Ismael
Josie
Marika
Shivangi
Grace/Rosette/Pravesh

I will connect with Heta on the refresher training. We did talk about scenario-based training for the L1 agents in one of our meetings however everybody got busy after that.
Also, once I am done with the training for new agents I have promised the team to give them a scenario-based checklist so that the can complete all basic troubleshooting before escalation.

Regards,
Pritish

________________________________
From: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>, "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>, "Josephine Veena Dorairaj, JVDO" <[email-masked]<mailto:[email-masked]>>
Cc: "saurabh" <[email-masked]<mailto:[email-masked]>>, "deeksha" <[email-masked]<mailto:[email-masked]>>
Sent: Sunday, October 31, 2021 11:06:37 PM
Subject: RE: Ticket Audits - Oct 30 2021

Hi Pritish,

Thank you for your feedback.
It's really good to know our challenges, and where to focus more.
Your overview shows that we need to keep a close eye on German team, mainly.
Heta has started a product knowledge refresher program with L2, you could talk to her to get some ideas on how to work with L1 on the products knowledge.
Many of L1 agents are new and that makes your job difficult to keep them constantly updated, but we can talk and decide how to handle it.

Best regards
Sara Aknooni (SRAK)
Team Manager Global Support, Global Support& Service
+45 4470 0124
EPOS Group A/S * Industriparken 27 * DK-2750 Ballerup * Denmark
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7C725c8e990fb44a654ca608d99cffabfa%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637713444188367034%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=xI%2BIaCDcTfhr99mcxVRbaWMA%2BQpXlPNQyffA3cfkLys%3D&reserved=0>
eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7C725c8e990fb44a654ca608d99cffabfa%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637713444188376990%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=wAIDy4emWJx4qtbSh4GhOfAGF5MjzeNPwbX6za%2FycLE%3D&reserved=0> * Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Csrak%40eposaudio.com%7C725c8e990fb44a654ca608d99cffabfa%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637713444188376990%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=eZ%2Fx%2FAZYTQfvTRJKhIgblN9%2FEj11WYbXGOReobBzTKs%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio&data=04%7C01%7Csrak%40eposaudio.com%7C725c8e990fb44a654ca608d99cffabfa%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637713444188376990%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Yv48mDTN767CbvkR%2BbZGPfFhPGqgLK9KdT2N3IklonE%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=04%7C01%7Csrak%40eposaudio.com%7C725c8e990fb44a654ca608d99cffabfa%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637713444188386947%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=P4CwUou1wveCCtvda7JlNfxi17mC6mtEL2VTBn42SfE%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Csrak%40eposaudio.com%7C725c8e990fb44a654ca608d99cffabfa%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637713444188386947%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=SbnLOUXYnmIZudmtlYh%2B1roCBZbFH%2FCPGYON5gZ1L8g%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Csrak%40eposaudio.com%7C725c8e990fb44a654ca608d99cffabfa%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637713444188396904%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=maDYfmP7J1RZh41yvezHDdKMcVFZcZzkXNoyYfA6uxs%3D&reserved=0>

From: Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Sent: Saturday, October 30, 2021 1:15 PM
To: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>
Cc: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; Saurabh Dadu <[email-masked]<mailto:[email-masked]>>; deeksha <[email-masked]<mailto:[email-masked]>>
Subject: Ticket Audits - Oct 30 2021

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi All,

Attached is the audit report for the team.

I have audited 52  open and pending tickets (3 tickets each for all agents) for the team. Common Issues which I have discovered:

1. Fragmented troubleshoting
2. No call at the first attempt even when we had phone number available

I will have a meeting with the agents with the feedback on Monday and also speak to the team once again.

However, majority of the tickets have been handled correctly.

Regards,
Pritish Nandi